How to install libmplex2-2.1-0 on Debian 9 (Stretch)